Subject: Plants in general and locations for beginners a comment

From: [email-masked] (Dick Gilman)
Date: Mon, 03 Apr 1995 18:57:19 GMT

The most important thing that I have learned about gardening is
find the right plant for the right spot.  Not finding a plant and
then wondering why it died when I put it in somewhere.  

Shade plants for shade.
sun plants go in the sun
part shade go in part shade
find the correct zone for your plants
drought tolerants go together 
water lovers go to the water area.

I see people plant daylillies next to the roses and either the
daylillies drown or the roses dont get enough water!!!

When you have a spot in your yard - make a list of what it is
shade/part shade
winter sun no winter sun 
water source/ can be modified with work
 space 
 color 
 soil / can be modified with work
 type other plants nearby
 wind
 drainage

Then make a list of the plants that can go in that spot.  Rather
than trying to convert a shade plant into a sun plant!!

You will have much better success in your plantings if you follow
the natural use of the plant.